unit UnitFormSwap_u;

interface
  uses
   System.sysutils, Winapi.Messages;

  type
   FormSwap = class(TObject);
    public
     //function swapBtoL : string;

implementation

  procedure FormSwap.swapBtoL();
  begin

  end;

end.
